Support » Plugin: Contextly Recommends » Yoast SEO and ACF compatibility

  • The 5.0.5 release didn’t work on a website we have.

    The Contextly 5.0.5 version seems to create conflicts with the latest version of ACF (Free) and Yoast, generating these errors:

    TypeError: Cannot read property ‘getPostEdits’ of undefined in:
    acf-input.min.js, jquery.js, data.min.js and on wp-seo-post-scraper-960.min.js

Viewing 1 replies (of 1 total)
  • Plugin Author rsingel

    (@rsingel)

    Thanks for letting us know Valério.

    We are shipping 5.0.6. which fixes some of the issues with Yoast today or tomorrow. Hopefully, this will fix all of your issues.

    For ACF, can you send us an email at support@contextly.com detailing a bit more about ACF (e.g. a screenshot or an explanation of how you use it so we can replicate it?).

    We don’t use this forum, so I’m going to close this issue.

    Thanks,

    RS

Viewing 1 replies (of 1 total)
  • The topic ‘Yoast SEO and ACF compatibility’ is closed to new replies.